
.clear {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
  }
  
  .navbar {
    position: absolute;
    top: 49px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
  }
  
  .navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
  }
  
  .navbar li {
    display: inline-block;
    margin-right: 32px;
  }
  
  .navbar li:last-child {
    margin-right: 0;
  }
  
  .navbar a {
    text-decoration: none;
    color: white;
  }
  
  .nav2 {
    display: inline-block;
    border-bottom: 2px solid rgb(255, 255, 255);
    padding-bottom: 2px;
  }
  
  .project-text {
    margin-right: 163px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
  }
  
  .right-text {
    float: right;
    margin-right: 143px;
  }
  
  .left-text {
    float: left;
    margin-left: 120px;
  }
  
  .clear {
    clear: both;
  }
  
  .sectionforlearnmore {
    background-image: url("./CSS/image3.png");
    background-size: cover;
    background-position: center;
    width: auto;
    height: auto;
    padding-bottom: 300px;
    margin-top: 170px;
  }
  
  .learn-more {
    font-size: 48px;
    line-height: 64px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    padding-top: 300px;
  }
  
  button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #39C2D7;
    color: white;
    font-size: 40px;
    line-height: 100px;
    cursor: pointer;
    margin: 20px auto;
    animation: none;
  }
  
  .headingthree {
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
  }
